.title {
  text-align: center;
}
.title a {
  display: block;
}
.title a b {
  font-size: 0.32rem;
  line-height: 1.5;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 0.05rem;
  display: inline-block;
  position: relative;
}
.title a b::after {
  content: "";
  width: 0.2rem;
  height: 0.02rem;
  background: #ebebeb;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
.title span {
  display: block;
}
.title span b {
  font-size: 0.32rem;
  line-height: 1.5;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 0.05rem;
  display: inline-block;
  position: relative;
  font-weight: normal;
}
.title span b::after {
  content: "";
  width: 0.2rem;
  height: 0.02rem;
  background: #ebebeb;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
.title i {
  font-size: 0.15rem;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #999;
  padding-top: 0.05rem;
  display: inline-block;
  text-transform: uppercase;
}
.product {
  padding-top: 0.6rem;
  background: url(../img/productBg.jpg) no-repeat center;
  background-size: cover;
  padding-bottom: 0.4rem;
}
.product .productMenu ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 0.37rem;
}
.product .productMenu ul li {
  flex: 0 0 19%;
  justify-content: center;
  float: left;
  width: 19%;
  height: 0.48rem;
  background: #ebebeb;
  padding-left: 0.48rem;
  padding-right: 0.48rem;
  box-sizing: border-box;
  margin-bottom: 0.2rem;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.product .productMenu ul li a {
  display: block;
  line-height: 0.48rem;
  font-size: 0.16rem;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.product .productMenu ul li a i {
  width: 0.2rem;
  height: 0.48rem;
  display: inline-block;
  vertical-align: middle;
  padding-right: 0.4rem;
  background: url(../img/pronavli.png) no-repeat center;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.product .productMenu ul li:hover {
  background: #15569d;
  transform: translateY(-5px);
}
.product .productMenu ul li:hover a {
  color: #fff;
}
.product .productMenu ul li:hover a i {
  background: url(../img/pronavli1.png) no-repeat center;
}
.product .productCenter {
  margin-top: 0.2rem;
}
.product .productCenter ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.product .productCenter ul li {
  flex: 0 0 24%;
  justify-content: center;
  float: left;
  width: 24%;
  margin-bottom: 0.32rem;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.product .productCenter ul li .productImg {
  position: relative;
  padding: 38% 0;
  display: block;
  border: 1px solid #edeff2;
  background: #fff;
  overflow: hidden;
}
.product .productCenter ul li .productImg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.product .productCenter ul li .productText {
  display: block;
  width: 100%;
  box-sizing: border-box;
  height: 0.52rem;
  line-height: 0.52rem;
  background: #f7f9fc url(../img/proli.png) no-repeat 96% center;
  font-size: 0.16rem;
  padding-left: 0.2rem;
  padding-right: 0.5rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.product .productCenter ul li:hover {
  transform: translateY(-5px);
}
.product .productCenter ul li:hover .productImg img {
  transform: scale(1.1);
}
.product .productCenter ul li:hover .productText {
  color: #fff;
  background: #15569d url(../img/proli.png) no-repeat 96% center;
}
.reason {
  padding-top: 0.6rem;
  padding-bottom: 0.88rem;
}
.reason ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 0.54rem;
}
.reason ul li {
  flex: 0 0 33.33333%;
  justify-content: center;
  float: left;
  width: 33.33333%;
}
.reason ul li .reasonBox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.reason ul li .reasonBox .reasonText {
  flex: 0 0 100%;
  justify-content: center;
  float: left;
  width: 100%;
  padding: 0.6rem 0.2rem 0.3rem;
  box-sizing: border-box;
}
.reason ul li .reasonBox .reasonText h4 {
  font-size: 0.24rem;
  text-align: center;
}
.reason ul li .reasonBox .reasonText i {
  display: block;
  width: 0.8rem;
  height: 1px;
  background: #b3b3b3;
  margin: 0.24rem auto;
}
.reason ul li .reasonBox .reasonText p {
  font-size: 0.16rem;
  line-height: 0.38rem;
  color: #666;
  text-align: center;
}
.reason ul li .reasonBox .reasonImg {
  flex: 0 0 100%;
  justify-content: center;
  float: left;
  width: 100%;
  padding: 27.3% 0;
  display: block;
  position: relative;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
.reason ul li .reasonBox .reasonImg img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
.reason ul li:nth-child(2) .reasonBox {
  flex-direction: column-reverse;
}
.case {
  padding-top: 0.8rem;
  background: url(../img/case.jpg) no-repeat center;
  background-size: cover;
}
.case ul {
  margin-top: 0.5rem;
}
.case ul li .caseBoxImg {
  width: 100%;
  position: relative;
  padding: 35.5% 0;
  display: block;
  background: #fff;
  overflow: hidden;
}
.case ul li .caseBoxImg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.case ul li .caseBoxText {
  width: 100%;
  height: 0.5rem;
  background: #fff url(../img/proli.png) no-repeat 97% center;
  display: block;
  padding: 0 0.5rem 0 0.2rem;
  box-sizing: border-box;
  line-height: 0.5rem;
  font-size: 0.16rem;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.case ul li .caseBoxText::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 0.2rem;
  background: #15569d;
  vertical-align: middle;
  margin-right: 0.1rem;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.case ul li:hover .caseBoxImg img {
  transform: scale(1.1);
}
.case ul li:hover .caseBoxText {
  color: #fff;
  background: #15569d url(../img/proli.png) no-repeat 97% center;
}
.case ul li:hover .caseBoxText::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 0.2rem;
  background: #fff;
  vertical-align: middle;
  margin-right: 0.1rem;
}
.case .caseMore {
  display: block;
  width: 1.64rem;
  height: 0.45rem;
  background: #fff url(../img/fangge.png) no-repeat 15% center;
  font-size: 0.16rem;
  line-height: 0.45rem;
  margin: 0.44rem auto;
  box-sizing: border-box;
  text-indent: 3.5em;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  transform: translateY(-5px);
}
.case .caseMore:hover {
  background: #15569d url(../img/fangge1.png) no-repeat 15% center;
  color: #fff;
}
.about {
  padding-top: 0.6rem;
  background: url(../img/aboutBg.jpg) no-repeat center;
  background-size: cover;
  padding-bottom: 2rem;
  position: relative;
}
.about h4 {
  font-size: 0.18rem;
  font-weight: bold;
  color: #15569d;
  text-align: center;
  padding-top: 0.48rem;
}
.about p {
  padding: 0 16%;
  text-align: center;
  line-height: 0.4rem;
  font-size: 0.16rem;
  color: #666;
  margin-top: 0.3rem;
  height: 0.8rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.about .aboutMore {
  font-size: 0.16rem;
  text-align: center;
  width: 100%;
  display: block;
  margin-top: 0.5rem;
  color: #15569d;
}
.about .aboutMore img {
  width: 0.13rem;
  height: 0.13rem;
  display: inline-block;
  margin-right: 0.1rem;
}
.waves {
  height: 8rem;
  position: absolute;
  bottom: 0;
  width: 100%;
  filter: grayscale(100%);
}
canvas {
  display: block;
  height: 8rem;
  background: transparent;
  /* filter: grayscale(100%); */
}
.aboutMenu {
  background: url(../img/aboutList.jpg) no-repeat center;
  width: 100%; margin-bottom:0.4rem;
}
.aboutMenu ul li {
  flex: 0 0 20%;
  justify-content: center;
  float: left;
  width: 20%;
  position: relative;
  height: 3rem;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.aboutMenu ul li strong {
  width: 0.42rem;
  height: 0.42rem;
  display: block;
  overflow: hidden;
  background-image: url(../img/aboutMenu1.png);
  background-repeat: no-repeat;
  background-position: center 0;
  margin: 0 auto;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  margin-top: 0.78rem;
}
.aboutMenu ul li:nth-child(2) strong {
  background-image: url(../img/aboutMenu2.png);
}
.aboutMenu ul li:nth-child(3) strong {
  background-image: url(../img/aboutMenu3.png);
}
.aboutMenu ul li:nth-child(4) strong {
  background-image: url(../img/aboutMenu4.png);
}
.aboutMenu ul li:nth-child(5) strong {
  background-image: url(../img/aboutMenu5.png);
}
.aboutMenu ul li a {
  display: block;
  border: 1px solid #ebebeb;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  height: 3rem;
}
.aboutMenu ul li em {
  width: 1px;
  height: 0.3rem;
  background: transparent;
  margin: 0.2rem auto;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  display: block;
}
.aboutMenu ul li span {
  color: #666666;
  font-size: 0.16rem;
  display: block;
  text-align: center;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  margin-top: 0.3rem;
}
.aboutMenu ul li b {
  font-size: 0.34rem;
  font-weight: bold;
  color: #15569d;
  text-align: center;
  display: block;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.aboutMenu ul li b i {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-weight: bold;
}
.aboutMenu ul li.on {
  background: #15569d;
  transform: scale(1.1);
  position: relative;
  z-index: 2;
}
.aboutMenu ul li.on strong {
  background-position: center -0.42rem;
}
.aboutMenu ul li.on em {
  display: block;
  background: #fff;
  height: 0.4rem;
}
.aboutMenu ul li.on span {
  color: #fff;
}
.aboutMenu ul li.on b {
  color: #fff;
}
.news {
  background: url(../img/news.jpg) no-repeat center;
  background-size: cover;
  padding-top: 0.6rem;
  padding-bottom: 0.8rem;
}
.news .newsHd {
  margin-top: 0.35rem;
}
.news .newsHd ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
}
.news .newsHd ul li {
  flex: 0 0 170px;
  justify-content: center;
  float: left;
  width: 170px;
  height: 42px;
  background: #fff;
  margin: 0 0.25rem;
  text-align: center;
  line-height: 42px;
  font-size: 0.16rem;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.news .newsHd ul li a {
  display: block;
  color: #333;
}
.news .newsHd ul li.on {
  background: #15569d;
}
.news .newsHd ul li.on a {
  color: #fff;
}
.news .newsBd {
  margin-top: 0.4rem;
}
.news .newsBd .newsList {
  position: relative;
}
.news .newsBd .newsList ul li .newsBdImg {
  display: block;
  position: relative;
  padding: 34% 0;
  overflow: hidden;
  background: #fff;
}
.news .newsBd .newsList ul li .newsBdImg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.news .newsBd .newsList ul li .newsBdText {
  background: #fff;
  padding: 0.2rem 0.32rem;
}
.news .newsBd .newsList ul li .newsBdText span {
  font-size: 0.14rem;
  color: #666666;
  line-height: 3;
}
.news .newsBd .newsList ul li .newsBdText a.newsBdTextTitle {
  display: block;
  font-size: 0.18rem;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news .newsBd .newsList ul li .newsBdText p {
  padding-top: 0.1rem;
  font-size: 0.14rem;
  color: #808080;
  line-height: 0.26rem;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 0;
  overflow: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.news .newsBd .newsList ul li .newsBdText .newsBdTextMore {
  display: block;
  font-size: 0.14rem;
  padding-right: 0.3rem;
  background: url(../img/newsBdTextMore.png) no-repeat 0.4rem center;
  margin-top: 0.6rem;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  height: 0.18rem;
  overflow: hidden;
}
.news .newsBd .newsList ul li:hover .newsBdImg img {
  transform: scale(1.1);
}
.news .newsBd .newsList ul li:hover .newsBdText p {
  display: block;
  height: 0.56rem;
}
.news .newsBd .newsList ul li:hover .newsBdText .newsBdTextMore {
  height: 0;
  overflow: hidden;
  margin-top: 0.2rem;
}
.news .newsBd .newsList .newsListL {
  width: 0.6rem;
  height: 0.6rem;
  position: absolute;
  left: -0.9rem;
  top: 50%;
  background: #fff url(../img/newsListL.png) no-repeat center;
  border: 1px solid #d0d1d5;
  border-radius: 50%;
  cursor: pointer;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  transform: translateY(-50%);
}
.news .newsBd .newsList .newsListL:hover {
  background: #15569d url(../img/newsListL1.png) no-repeat center;
}
.news .newsBd .newsList .newsListR {
  width: 0.6rem;
  height: 0.6rem;
  position: absolute;
  top: 50%;
  right: -0.9rem;
  background: #fff url(../img/newsListR.png) no-repeat center;
  border: 1px solid #d0d1d5;
  border-radius: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.news .newsBd .newsList .newsListR:hover {
  background: #15569d url(../img/newsListR1.png) no-repeat center;
}

.links {
  margin-top: 0.3rem;
}
.links .linksBox {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.links .linksBox .linksL {
  flex: 0 0 15%;
  justify-content: center;
  float: left;
  width: 15%;
  font-size: 0.32rem;
  font-weight: bold;
}
.links .linksBox .linksL i {
  font-size: 0.16rem;
  font-weight: normal;
}
.links .linksBox .linksL span {
  font-size: 0.14rem;
  font-weight: normal;
}
.links .linksBox .linksR {
  flex: 0 0 83%;
  justify-content: center;
  float: left;
  width: 83%;
  align-items: center;
}
.links .linksBox .linksR ul {
  width: 100%;
}
.links .linksBox .linksR ul li {
  float: left;
  font-size: 0.14rem;
}
.links .linksBox .linksR ul li i {
  margin: 0 0.1rem;
}

.links .linksBox .linksR ul li a:hover{
  color: #15569d;
}


@media (max-width: 980px) {
  .NavAndbanner .banner .bannerL {
    display: none;
  }
  .container {
    padding: 0 0.15rem;
  }
  .NavAndbanner .banner .bannerR {
    display: none;
  }
  .product .productMenu ul li {
    flex: 0 0 48%;
    justify-content: center;
    float: left;
    width: 48%;
    padding-left: 0.15rem;
    padding-right: 0.15rem;
    margin-bottom: 0.1rem;
  }
  .title a b {
    font-size: 0.24rem;
  }
  .product {
    padding-top: 0.3rem;
    padding-bottom: 0.4rem;
  }
  .product .productMenu ul li a i {
    display: none;
  }
  .product .productMenu ul li a {
    font-size: 0.14rem;
  }
  .product .productCenter ul li {
    flex: 0 0 48%;
    justify-content: center;
    float: left;
    width: 48%;
  }
  .product .productMenu ul {
    margin-top: 0.24rem;
  }
  .product .productCenter ul li {
    margin-bottom: 0.1rem;
  }
  .product .productMenu ul li:hover,
  .product .productCenter ul li:hover {
    transform: translateY(0);
  }
  .product .productCenter ul li .productText {
    font-size: 0.14rem;
  }
  .product {
    padding-bottom: 0.1rem;
  }
  .reason {
    padding-top: 0.2rem;
  }
  .title span b {
    font-size: 0.24rem;
    font-weight: bold;
  }
  .reason ul li {
    flex: 0 0 100%;
    justify-content: center;
    float: left;
    width: 100%;
  }
  .reason ul li .reasonBox .reasonText {
    background: #f2f2f2;
    padding-top: 0.3rem;
  }
  .reason ul li .reasonBox .reasonText h4 {
    font-size: 0.18rem;
  }
  .reason ul li .reasonBox .reasonText p {
    font-size: 0.12rem;
  }
  .reason ul li .reasonBox .reasonText {
    padding-left: 0.15rem;
    padding-right: 0.15rem;
  }
  .reason ul li:nth-child(2) .reasonBox {
    flex-direction: column;
  }
  .reason {
    padding-bottom: 0.2rem;
  }
  .case {
    padding-top: 0.3rem;
    background-size: cover;
  }
  .case ul {
    margin-top: 0.2rem;
  }
  .about {
    padding-top: 0.5rem;
    padding-bottom: 0.3rem;
  }
  .about h4 {
    padding-top: 0.2rem;
  }
  .about p {
    padding: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    height: auto;
  }
  .waves {
    display: none;
  }
  .aboutMenu ul li {
    flex: 0 0 33.33333%;
    justify-content: center;
    float: left;
    width: 33.33333%;
    height: auto;
  }
  .aboutMenu ul li strong {
    margin-top: 0.3rem;
  }
  .aboutMenu ul li em {
    display: none;
  }
  .aboutMenu ul li a {
    height: auto;
  }
  .aboutMenu ul li.on em {
    display: none;
  }
  .aboutMenu ul li.on {
    transform: scale(1);
  }
  .aboutMenu ul li b {
    padding-bottom: 0.2rem;
  }
  .aboutMenu {
    height: auto;
    background-size: cover;
  }
  .aboutMenu ul li:nth-child(4),
  .aboutMenu ul li:nth-child(5) {
    flex: 0 0 50%;
    width: 50%;
  }
  .aboutMenu ul {
    overflow: hidden;
  }
  .news {
    padding-bottom: 0.5rem;
  }
  .news .newsHd ul li {
    flex: 0 0 33.3333%;
    justify-content: center;
    float: left;
    width: 33.3333%;
    margin: 0;
  }
  .news .newsHd ul li {
    background: #f2f2f2;
  }
  .news .newsBd .newsList .newsListR {
    display: none;
  }
  .news .newsBd .newsList .newsListL {
    display: none;
  }
  .news .newsBd .newsList ul li .newsBdText p {
    display: block;
    height: auto;
  }
  .news .newsBd .newsList ul li .newsBdText .newsBdTextMore {
    display: none;
  }
  .news .newsBd .newsList ul li:hover .newsBdText p {
    height: auto;
  }
  .reason ul {
    flex-wrap: inherit;
  }
  .aboutMenu ul li.on b {
    font-size: 0.24rem;
  }
  .aboutMenu ul li b {
    font-size: 0.24rem;
  }
  .aboutMenu ul li span {
    margin-top: 0.2rem;
    margin-bottom: 0.1rem;
  }
  .reason ul {
    margin-top: 0.3rem;
    padding-bottom: 0.4rem;
  }
  .product {
    padding-top: 0.4rem;
  }
  .reason {
    padding-top: 0.3rem;
  }
}



.pagination {list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom}
.pagination li {display:inline-block!important;border:solid 1px #EBEBEB;border-radius:4px}
.pagination a {color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175,0.885,0.32,1) 0s}
.pagination .disabled a:link,.pagination .disabled a:visited,.pagination .disabled a:hover {cursor:not-allowed;pointer-events:none;color:#EBEBEB}
.pagination .active {pointer-events:none}
.pagination .active,.pagination a:hover {transition:all .3s cubic-bezier(0.175,0.885,0.32,1) 0s}
.pagination-group {border-right:solid 1px #EBEBEB;border-radius:4px}
.pagination-group li {float:left;border-right:0;border-radius:0}
.pagination-group li:not(:first-child):not(:last-child) {border-radius:0}
.pagination-group li:first-child {border-radius:4px 0 0 4px}
.pagination-group li:last-child {border-radius:0 4px 4px 0}
.pagination-group .active,.pagination-group a:hover {background:#f5f5f5;border-radius:0}
.pagination-big a {padding:10px 16px;font-size:16px}
.pagination-small a {padding:5px 10px;font-size:12px}
.pagination.border-main .active a,.pagination.border-sub .active a,.pagination.border-dot .active a,.pagination.border-black .active a,.pagination.border-gray .active a,.pagination.border-red .active a,.pagination.border-yellow .active a,.pagination.border-blue .active a,.pagination.border-green .active a {color:#fff}
